Subject: Content-Type / charset in RFC2518, deltaV and ACL specs

From: "Julian F. Reschke" <[email-masked]>
Date: Wed, 3 Oct 2001 17:20:07 +0200

Hi,

I just noticed that in their examples, all these specs specify:

	Content-type: text/xml; charset="utf-8"

However, as far as I understand RFC2616 (section 3.6 and section 3.7), and
from experience when setting the encoding in Java servlets, it should be

	Content-type: text/xml; charset=utf-8

(so the value is not quoted).

In general, I think it really doesn't make sense to specify character sets
in specs (unless the spec is talking about encodings, of course). The spec
contains characters after all (not an octet stream). Of course this also
affects XML declarations in the specs.

Julian